<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Form </title>
    <style>
        h1{
            color: rgb(255, 128, 0);
        }
        h6{
            color: rgb(81, 81, 80);
        }

    </style>
</head>
<body>
    <header>
        <h1> <center> Register Your Full Name and Email   </center> </h1> 
        <h6> <center> Name : SENG SOKLIN </center> </h6>
    </header>
    <center>
    <form>
        <input type="text" placeholder="First Name"><br>
        <input type="email" placeholder="example@gmail.com"><br>
        <input type="password" placeholder="********"> <br>
        <!-- radio button -->
        <div>
            <label for="gender">Gender</label>
            <input type="radio" name="gender" value="female">Female
            <input type="radio" name="gender" value="male">Male
        </div>
        <div>
            <label for="gender">Skill</label>
            <input type="checkbox" name="Skill" value="Web"> Web Design
            <input type="checkbox" name="Skill" value="Moblie">  Moblie App 
            <input type="checkbox" name="Skill" value="Java"> Java Programming
        </div>
        <textarea cols="50" rows="10" placeholder="comments"></textarea><br>
        <!-- multiple allow to choose many files -->
        <input type="file" multiple> <br>
        <input type="date">
        <input type="datetime-local"> <br>
        <!-- select option -->
        <div>
            <select name="" id="">
                <option value="web desgin">Web Design </option>
                <option value="moblie app"> Moblie App </option>
                <option value="java Programming"> Java Programming </option>
            </select>
        </div>
        <input type="submit" value="Submit">
        <input type="reset" value="Reset">
      </form>
    </center>
</body>
</html>